Subject: Re: Brand Colors
From: "Melissa Rick" <[email-masked]>
To: "Ali McCoy-Stengel" <[email-masked]>
Cc: "Cole Stengel" <[email-masked]>
Date: Wed, 15 May 2019 09:06:37 -0600

Hi Ali,
Here are the two logos with the web codes as well as the RGB formulas. The web codes have a # sign in front of them, listed both as it is used in the logo and listed again next to the color block below.

Let me know if this works.

Thanks,
Melissa

Melissa Rick

Creative Direction + Graphic Design
303.722.7656

On Mon, May 13, 2019 at 10:18 PM Ali McCoy-Stengel <[email-masked] <mailto:[email-masked]> > wrote:

Hey, Melissa! I have started using Canva to help with our social media posts and promotions. There is a section to add our brand colors which we can pull in as we are making images. I only see our colors in a PMS form. I attached it here (with the history which is so cool!). 

Can you send me codes that I can use "in general"? I know we did this for the logo stickers and the ice packs we printed. But, I could really use your help with giving us codes we can use, including CoolClinic, so our social posts flow with everything else. 

Thank you! Hope you are well!
~Ali  

-- 

Alicia McCoy Stengel, LME, RN, BSN
Always Beautiful Medspa, LLC 
Cell (720) 320-7171